<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>XiVO Jitsi</title>
</head>
<body>
  <div id="wrapper">
      <img src="./xivo_logo.svg"
      alt="XiVO by Wisper"
      height="300px"
      width="300px">
      <p id="text-content"></p>

      <p id="text-powered">Powered by Jitsi Meet</p>
      <a id="xivo-link" href="https://www.xivo.solutions/">www.xivo.solutions</a>
  </div>
</body>
<script>
    switch (navigator.language) {
    case "fr-FR":
    case "fr-fr":
    case "fr": {
      frenchTextContent = "Merci d'avoir utilisé notre service de salles de réunion. N'hésitez pas à vous rendre sur le site officiel pour en apprendre plus sur notre plateforme et notre métier."
      document.querySelector("#text-content").textContent = frenchTextContent;
      break;
    }
    default: {
      englishTextContent = "Thank you for using our meeting room services. You can learn more about XiVO and our other services on the official XiVO website."
      document.querySelector("#text-content").textContent = englishTextContent;
      break;
    }
  };
</script>
<style>
  html {
    margin: 0;
    height: 100%;
    box-sizing: border-box!important;
    font-family: 'Nunito Sans', sans-serif;
  }
  
  body {
    margin: 0;
    height: 100%;
    display: flex;
    align-items: center;
    background-image: linear-gradient(to top, rgba(229, 229, 229, 0.9), rgba(255, 255, 255, 0.9));
    box-shadow: 0 2px 5px 0 rgba(110, 110, 110, 0.5);
  }

  img {
      margin: 0 auto;
      display: block;
      margin-bottom: 50px;
  }

  #wrapper {
    width: auto;
    margin: 0 auto;
  }

  #text-content {
    display: block;
    text-align: center;
    max-width: 600px;
  }

  #text-powered {
    display: block;
    text-align: center;
    max-width: 600px;
    font-style: italic;
  }

  #xivo-link, #xivo-link:link, #xivo-link:visited, #xivo-link:active {
    display: block;
    margin: 0 auto;
    text-align: center;
    color: #f16730;
    width: 200px;
  }

  #xivo-link:hover {
      color: #555
  }
</style>
</html>
